@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

#pro_menu {
	border-top:5px solid #333;
}

/* Height ID's */
#stockHM {
	height:332px;

}
#divSignals {
	height:320px;
}

#signals_top {
	padding-top:38px;
	height:320px;
	text-align:center;
}

.signals_bottom {
	height:325px;
	text-align:center;

}

#stocks_top {
	padding-top:38px;
	height: 278px;
}

#divWhatsHotChartContent, #divWhatsNotChartContent,
 #divSnapshot {
	text-align:center;
	vertical-align:middle;
	padding-top:8px;
}
#stocks_bottom {
	height: 278px;

}
#divHeatMap {
	padding-top:10px;
	text-align: center;
}
#sectors_hm {
	padding-top:39px;
	height:265px;

}
#etf_menu-a {
	padding-top:38px;
	height:169px;
}
#etf_menu-b {
	height:151px;
	-webkit-padding-after:6px;
}
#TopSignalChart {
	padding-top:38px;
	height:292px;
}
.etf_sig {
	height:310px;
}
#top_etf {
	padding-top:38px;
	height:278px;
}
#bottom_etf {
	height:278px;
}
#divFutures {
	height:316px;

}
#divForex {
	height:204px;
}
#funds_menu-a {
	padding-top:38px;
	height:130px;
}
#funds_menu-b {
	height:124px;
}
#key_rates {
	height:671px;
}
#mortgage_rates {
	padding-top:39px;
	height: 368px;
}
#divRates {
	padding-top:38px;
	height:150px;
}
#divSwaps {
	height:124px;
}
#divLibor {
	height:123px;
}
#divEco-a {
	padding-top:39px;
	height: 160px;
}
#divEco-b {
	height: 159px;
}
#divMMrates {
	height:465px;
}
#divHouse {
	padding-top:38px;
	height:465px;
}
#divTips {
	height:	1168px;
}
}